sssd-libwbclient-1.13.4-9.mga6.x86_64.rpm


Advertisement

Description

sssd-libwbclient - The SSSD libwbclient implementation

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename sssd-libwbclient-1.13.4-9.mga6.x86_64.rpm
Package name sssd-libwbclient
Package version 1.13.4
Package release 9.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://fedorahosted.org/sssd/
License GPLv3+ and LGPLv3+
Maintainer -
Download size 21.71 KB
Installed size 36.20 KB
The SSSD libwbclient implementation.

Alternatives

Package Version Architecture Repository
sssd-libwbclient-1.13.4-9.5.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-libwbclient-1.13.4-9.5.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-libwbclient-1.13.4-9.3.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-libwbclient-1.13.4-9.3.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-libwbclient-1.13.4-9.2.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-libwbclient-1.13.4-9.2.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-libwbclient-1.13.4-9.1.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-libwbclient-1.13.4-9.1.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-libwbclient-1.13.4-9.mga6.i586.rpm 1.13.4 i586 Mageia Core
sssd-libwbclient - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libsss_nss_idmap.so.0()(64bit) -
libsss_nss_idmap.so.0(SSS_NSS_IDMAP_0.0.1)(64bit) -

Provides

Name Value
libwbclient.so.0()(64bit) -
libwbclient.so.0(WBCLIENT_0.10)(64bit) -
libwbclient.so.0(WBCLIENT_0.11)(64bit) -
libwbclient.so.0(WBCLIENT_0.12)(64bit) -
libwbclient.so.0(WBCLIENT_0.9)(64bit) -
sssd-libwbclient == 1.13.4-9.mga6
sssd-libwbclient(x86-64) == 1.13.4-9.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package sssd-libwbclient-1.13.4-9.mga6.x86_64.rpm
Source Package sssd-1.13.4-9.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install sssd-libwbclient rpm package:
    # urpmi sssd-libwbclient

Files

Path
/usr/lib64/sssd/
/usr/lib64/sssd/modules/libwbclient.so.0
/usr/lib64/sssd/modules/libwbclient.so.0.12.0

Changelog

2017-02-24 - luigiwalser <luigiwalser> 1.13.4-9.mga6
+ Revision: 1087558
- disable internal config-lib to avoid augeas dependency
- push some packaging fixes from Guillaume
2017-02-19 - luigiwalser <luigiwalser> 1.13.4-8.mga6
+ Revision: 1086925
- add upstream patch to allow building with krb5 1.15
2016-12-08 - luigiwalser <luigiwalser> 1.13.4-7.mga6
+ Revision: 1073378
- rebuild for ldb
2016-08-11 - luigiwalser <luigiwalser> 1.13.4-6.mga6
+ Revision: 1045939
- rebuild for updated ldb
2016-08-11 - luigiwalser <luigiwalser> 1.13.4-5.mga6
+ Revision: 1045522
- add more upstream patches via fedora
2016-08-08 - luigiwalser <luigiwalser> 1.13.4-4.mga6
+ Revision: 1044976
- add conflicts to fix upgrade from mga5
2016-07-29 - luigiwalser <luigiwalser> 1.13.4-3.mga6
+ Revision: 1043879
- use recommends to pull in needed subpackages to not break on upgrade from mga5
2016-07-29 - luigiwalser <luigiwalser> 1.13.4-2.mga6
+ Revision: 1043875
- fix requires
2016-05-09 - luigiwalser <luigiwalser> 1.13.4-1.mga6
+ Revision: 1011570
- 1.13.4
- remove upstreamed patches
- add two upstream patches via fedora
2016-03-04 - luigiwalser <luigiwalser> 1.13.3-3.mga6
+ Revision: 985752
- fix sasl-plug-gssapi requires

See Also

Package Description
sssd-libwbclient-devel-1.13.4-9.mga6.x86_64.rpm Development libraries for the SSSD libwbclient implementation
sssd-proxy-1.13.4-9.mga6.x86_64.rpm The proxy back end of the SSSD
sssd-tools-1.13.4-9.mga6.x86_64.rpm Userspace tools for use with the SSSD
ssss-0.5-7.mga6.x86_64.rpm Shamir's Secret Sharing Scheme
stapler-1.242-1.mga6.noarch.rpm Stapler Java web framework
stapler-adjunct-codemirror-2.38-2.mga6.noarch.rpm Stapler CodeMirror Adjunct
stapler-adjunct-timeline-1.4-5.mga6.noarch.rpm Timeline widget support for Stapler web framework
stapler-adjunct-timeline-javadoc-1.4-5.mga6.noarch.rpm Javadoc for stapler-adjunct-timeline
stapler-groovy-1.242-1.mga6.noarch.rpm Groovy module for stapler
stapler-javadoc-1.242-1.mga6.noarch.rpm Javadoc for stapler
stapler-jelly-1.242-1.mga6.noarch.rpm Jelly module for stapler
stapler-jsp-1.242-1.mga6.noarch.rpm JSP module for stapler
stapler-parent-1.242-1.mga6.noarch.rpm Parent POM file for stapler
star-1.5.3-4.mga6.x86_64.rpm An archiving tool with ACL support
star-devel-1.5.3-4.mga6.x86_64.rpm An archiving tool with ACL devel support
Advertisement
Advertisement